View Issue Details

IDProjectCategoryView StatusLast Update
0003332SUMoNew Featurepublic2015-12-05 18:37
ReporterOLLI_SAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindows 10 x64OSOS Version
Product Version4.2.0 
Target Version4.2.2Fixed in Version4.2.2 
Summary0003332: Sort-Indicator
DescriptionWhen I sort the application list in SUMo by any column, then I don't see any sort indicator in the column header.
In other applications I see here a small arrow indicating the sort order.

If this can be implemented easily (like setting a property of the existing component) then please implement it.
Otherwise please consider this requirement if you should plan to exchange the table component in SUMo.
TagsNo tags attached.

Relationships

related to 0003344 resolvedKyle_Katarn DUMo Sort-Indicator 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-11-27 08:32 OLLI_S New Issue
2015-11-28 10:46 Kyle_Katarn Target Version => 4.3.x
2015-11-28 10:46 Kyle_Katarn Assigned To => Kyle_Katarn
2015-11-28 10:46 Kyle_Katarn Status new => confirmed
2015-12-05 18:36 Kyle_Katarn Target Version 4.3.x => 4.2.2
2015-12-05 18:37 Kyle_Katarn Status confirmed => resolved
2015-12-05 18:37 Kyle_Katarn Fixed in Version => 4.2.2
2015-12-05 18:37 Kyle_Katarn Resolution open => fixed
2015-12-05 18:37 Kyle_Katarn Issue cloned: 0003344
2015-12-05 18:37 Kyle_Katarn Relationship added related to 0003344